{
    "ConnectionStrings": {
        "Default": "Server=10.204.192.110;Port=3306;Database=ticket_sys;User Id=root;Password=example;SslMode=None;AllowPublicKeyRetrieval=True;",
    },
    "Jwt": {
        "Secret": "CHANGE_ME_TO_A_LONG_RANDOM_SECRET_32+_CHARS",
        "Issuer": "Ticket-System",
        "Audience": "Ticket-System"
    }
}
